# fuckSU
fuckSU is a program to bruteforce local users passwords through su.

![](fucksu.png)

# Installation

```sh
git clone https://code.lacashita.com/sml/fucksu
./fucksu
```

If you prefer, you can compile the code:

```sh
git clone https://code.lacashita.com/sml/fucksu
go build fucksu.go
./fucksu
```

# Usage

To buteforce one user:
```sh
fucksu -w rockyou.txt -u hacker
```
To bruteforce one user using 5 threads:
```sh
fucksu -w rockyou.txt -u hacker -t 5
```

# Notes
This program has been built to play with Go language.
